- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Node Struct Reference

List of all members.

## Public Attributes
RANK_ID | rk
std::string | name
unsigned | num_workers
int | rk_sched
std::vector< RUNNER_ID > | id_run

## Detailed Description

Definition at line 35 of file schema.h.

The documentation for this struct was generated from the following file:

- schema.h